@import "slimmenu-collapsed.css";

/*****************************************************************************
*	Desktop Nav
*******************************************************************************/

.main-nav {
	margin-top: 20px;
	z-index: 9;
	position: relative;
	text-align: center;
}
.main-nav ul.nav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
.main-nav ul.nav li {
	position: relative;
	display: inline-block;
}
.main-nav ul.nav li:hover {
	text-decoration: none;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: rgba(0, 0, 0, 0.2);
}
.main-nav ul.nav li a {
	display: block;
	color: #ffffff;
	font-family: 'Asap', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	line-height:20px;
	transition: all 0.5s ease;
	text-align:center;
	text-decoration: none;
	padding: 2px 10px;
	border-right:thin solid #fff;
}
.main-nav ul.nav li:last-child a{
	border-right: none !important;
	padding-right: none !important;
}
.main-nav ul.nav li a:hover {
	color: #ededed;
}
/*** Desktop Nav - "v" (sub-collapser) Shows where dropdown is present ***/

.main-nav ul.nav li .sub-collapser {
	position: absolute;
	bottom: -5px;
	width: 10px;
	height: 10px;
	left:45%;
	text-align: center;
	z-index: 9;
	cursor: pointer;
}
.main-nav ul.nav li .sub-collapser:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
}
.main-nav ul.nav li .sub-collapser > h2 {
	color: #ffffff!important;
	font-size: 16px!important;
	font-weight:normal!important;
	line-height:16px!important;
	position: absolute;
	width: 10px;
	height: 5px;
	left: 50%;
	margin-left: -3px;
	bottom: 5px;
	pointer-events: none;
	z-index: 9999;
	display: inline-block;
	margin-top:0px!important;
	margin-bottom:0px;
}
/*** Desktop Nav - styles for currently selected item ***/

.main-nav .nav li.nav-path-selected {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: rgba(0, 0, 0, 0.2);
}
/*****************************************************************************
*	Desktop Nav - Dropdown Styles
*******************************************************************************/

.main-nav ul.nav li ul {
	margin: 0;
	list-style-type: none;
	text-transform: none;
}
.main-nav ul.nav li > ul {
	display: none;
	position: absolute;
	left: 0;
	top: 30px;
	z-index: 10!important;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px!important;
	padding-bottom: 10px;
	padding-left: 10px!important;
	background-color: #fff;
}
.main-nav ul.nav li ul li {
	width:220px!important;
	border-bottom-width: 1px!important;
	border-bottom-style: dotted!important;
	border-bottom-color: #F8B334!important;
	padding: 5px 0px;
}
.main-nav ul.nav li ul li a {
	text-transform: none!important;
	font-size:14px;
	line-height:14px;
	width:200px!important;
	text-align:left!important;
	margin:0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #F8B334;
}
.main-nav ul.nav li ul li a:hover {
	background: #F8B334 !important;
	color:#fff !important;	
}

/*** Desktop Nav - styles for currently selected item in dropdown ***/

.main-nav .nav li ul li .nav-path-selected {
	color:#3A3933;
	border:none!important;
}

